SET MARGINS - set left and right margins for wordwrap
Syntax:
  [SET] MARgins left right [[+|-]indent]

Description:
  The SET MARGINS command sets the left and right margins and the number of columns to indent a paragraph.

  These values are used with the SET WORDWRAP option.

  All options can be specified as the current EQUIVCHAR to retain the existing value.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible.

Default:
  1 72 +0

See Also:
  SET WORDWRAP, SET EQUIVCHAR

Status:
  Complete.

Return to Table of Contents